CRAN Package Check Results for Package plsRbeta

Last updated on 2014-04-17 23:47:07.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.8 4.94 74.94 79.88 OK
r-devel-linux-x86_64-debian-gcc 0.1.8 5.11 78.05 83.16 OK
r-devel-linux-x86_64-fedora-clang 0.1.8 158.77 OK
r-devel-linux-x86_64-fedora-gcc 0.1.8 152.09 OK
r-devel-macosx-x86_64-clang 0.1.8 136.13 OK
r-devel-macosx-x86_64-gcc 0.1.8 ERROR
r-devel-windows-ix86+x86_64 0.1.8 12.00 102.00 114.00 OK
r-patched-linux-x86_64 0.1.8 4.99 75.20 80.19 OK
r-patched-solaris-sparc 0.1.8 826.30 OK
r-patched-solaris-x86 0.1.8 176.30 OK
r-release-linux-ix86 0.1.8 9.00 114.00 123.00 OK
r-release-linux-x86_64 0.1.8 4.84 74.66 79.50 OK
r-release-macosx-x86_64 0.1.8 OK
r-release-windows-ix86+x86_64 0.1.8 11.00 106.00 117.00 OK
r-oldrel-windows-ix86+x86_64 0.1.8 15.00 96.00 111.00 OK

Check Details

Version: 0.1.8
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘plsRglm’ ‘betareg’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc